void printi(int val);

int main()
{
  int a, b, val;

  a = 7;
  b = 5;

  val = a + b; printi(val);
  val = a - b; printi(val);
  val = a * b; printi(val);
  val = a / b; printi(val);
  val = a % b; printi(val);

  return 0;
}
